#top_table{
    margin-left: 0px;
    margin-top: -8px;
    width: 1193px;
    position: -webkit-fixed;
    position: fixed;
    z-index: 100;
}

#bottom_table{
    margin: 234px auto 0 auto;
    padding: 0px;
    position: absolute;
    width: 1192px;
    background: #999;
display: flex;
    z-index: 10;
}

table {
  border-collapse: collapse;
  font-size: 12px;
  width: 100%;
display:table;
table-layout:fixed;
}

th,td{
  border:solid 1px #aaaaaa;
}
table tr td:nth-of-type(1) {
  width: 160px;
  text-align:left;
  line-height: 1.2em;
}

#tt {
	writing-mode: tb-rl;
	display: block;
	white-space: nowrap;
	font-size: 12px;
}

.mainp {
	width: 1200px;
	margin: 0 auto;
}
#ttt {
	width: 100%;
	margin: 0;
	height: auto;
	display: block;
}
#ttt td{
	font-size: 12px;
}

#ttt2 {
	width: 100%;
}
#ttt2 td{
	font-size: 12px;
	text-align:center;
}
#ttt2 tr td:nth-of-type(1) {
  width: 160px;
  text-align:left;
  line-height: 1.2em;
}


#km {
width: 100%;
background: #3B7901;
text-align: center;
color: #fff;
font-size: 1.5em;
font-weight: bold;
}

#cls {
  position:reletive;
  width: 100%;
  width: 30px;
  margin:-30px auto 0 20px;
  padding-bottom: 6px;
  
}

